Does the Unity SKD version 2.0 support UWP?

0 votes
asked Jul 5, 2017 by ickydime (120 points)
We would like to deploy to the Hololens which is UWP.

1 Answer

0 votes
answered Jul 7, 2017 by kenn (8,230 points)
Sorry, EasyAR SDK do not have UWP support right now. That's already on our roadmap.
commented Mar 13, 2018 by eric2017 (180 points)
Hy,

And about the v2.2.0 or next ?
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...